


/*font-family: 'Roboto', sans-serif;





font-family: 'Lato', sans-serif;



*/



.main-logo{



    margin-left:20px;



}



.date_time {



  font-family: 'Lato', sans-serif;



  margin-top:5px;



    



}



.date_time .date {



    color: #932d16;



}




.mob-categories select {



    border-radius: 0;



    color: #979797;



    font-size: 16px;



    font-family: 'Lato', sans-serif;



    font-weight: 400;



        border: #f6785b 1px solid;



}



.search-bx input[type=text] {



    padding: 10px 10px;



    font-size: 16px;



    border: 1px solid #f6785b;



    border-radius: 0;



    font-family: 'Lato', sans-serif;



}




input#dnn_dnnSearch_txtSearch {



    height: 44px !important;



        font-family: 'Lato', sans-serif;



}




.search-bx button{



    border:none;



    border-radius:0;



}




.language-selector select {



    border: 0;



    padding: 10px;



    float: left;



        font-family: 'Lato', sans-serif;



    margin: 0;



}





.navbar-nav{



    width:100%;



      display: flex;



}



.navbar-nav .nav-item {



    border-right: 1px solid #d30c0c;



    



}




.navbar-light .navbar-nav .nav-link{



    text-align:center;



}



.navbar-nav .nav-link{



  font-family: 'Lato', sans-serif;



    font-weight: 400;



    letter-spacing: 1px;



}




.edsSizeShifter .rs-wrap {



       width: 97% !important;



}




.edsSizeShifter.NewsOne .rs-caption {



    background: #000;



    text-align: center;



}




.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper {



 



    text-align: CENTER;



    PADDING: 10px 0 15px 0;



}




.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4{



     font-weight: normal;



    font-family: 'Lato', sans-serif;



    line-height: 13px;



    margin:0;



        font-size: 16px;



    font-weight: 400;



}



.main-right{



    margin-top:10px;



}




.main-right .dflt-bg-white {



    border: 1px solid #ffb4a3;



    padding: 10px;



    margin-top: 0px;



}





.theme2_caption {



    background: #932d16;



    border: 0;



    color: #fff;



    font-weight: 600;



    font-style: normal;



    padding: 10px;



    font-size:18px;



    font-family: 'Lato', sans-serif;



    margin:0 0 20px 0 !important;



}



.theme2_caption > span{



    color:#fff !important;



}




.eds_news_Ozone.eds_subCollection_news .edn_article .edn_articleTitle{



    text-align:left;



}



.edn_articleTitle a{



    font-size:16px;



}




.eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {



    text-align: left;



    margin-top: 0;



    margin-bottom:0px;



    border-bottom: 1px solid #ffd0c6;



    padding-bottom: 20px;


   width:75%;


   float:right;


}





.edn_readMoreButton {



     border: 1px solid #c81704;



    background:#dbdbdb;



    font-family: "Roboto Condensed", sans-serif;



    font-size: 13px;



    padding: 8px 18px;



    border-radius: 0;



    box-shadow: none;



    color: #565656;



    border: 0;



    letter-spacing: 0.5px;



}




.theme2_caption span{



    



    color:#fff !important;



}



.eds_news_Ozone {



    margin-bottom: 10px;



}




.btn-div{



    text-align:left !important;



}



.btn-div .btn-mr {



    font-size: 15px;



    vertical-align: middle;



    background: #932d16;



    padding: 10px 30px;



    border-radius: 0;



    color: #fff !important;



    border: none;



    font-weight: 400;



}





#dnn_ctr508_ModuleContent .bulletin-btn, #dnn_ctr461_ModuleContent .bulletin-btn{



    opacity:1;



    background-color: #fafafa;



    border: 1px solid #ffb09e;



    font-weight: 400;



    color: #932d16 !important;



     font-size: 18px !important;



    border-radius: 0;



    font-family: 'Lato', sans-serif !important;



}



#dnn_ctr558_View_UP .col-lg-12{



    padding:0;



    margin-bottom:15px;



    



}



#div_chart svg{



    width:100%;



    max-width:100%;



}




.main-div-prayer{



        background-color: #f6f6f6;



            padding: 10px;



}




#div_chart {



    float: left;



    width: 100%;



}




#EDG_0_Shadow .EDGmain{



    background:none !important;



    margin-top: 10px;



    margin-right: 0;



    margin-bottom: 0;



    margin-left: 0;



    



}




#M556EasyDNNGallery .EDGresponsive img {



    height: 90px;



    width: 100%;



}





#dnn_ctr527_ModuleContent .social-icon{



    float:left;



}



.col-lg-4.col-sm-12.col-xs-12.article-cont {



 width: 92%;



    max-width: 100%;



}




.main-news img {



    padding: 0;



    width: 100%;



    text-align: center;



    margin: 0;



    height: 180px;



}



.main-news .news-content h5 {



    font-size: 16px;



    color: #333;



    width: 90%;



    font-family: 'Lato', sans-serif !important;



    margin-top: 20px;



}



.news-content{



    border-right:0px;



}




.main-news{



    display:block !important;



}



.article.in_list {



    /* border: 1px solid #d1d1d1; */



    /* margin: 0 5px !important; */



}





.btn-mr{



        font-size: 15px;



    vertical-align: middle;



    background: #932d16;



    padding: 10px 30px;



    border-radius: 0;



    color: #fff !important;



    border: none;



    font-weight: 400;



}





.dflt-bg-dark{



    margin-bottom:0px !important;



}




.brdr-rt-orange {



    border-right: 1px solid #bc4f47;



}






.footer .container-fluid {



    max-width:1140px;



}



.bottom-footer{



    font-size: 14px;



    font-weight: 400;



    



}




.edn_articleTitle{



    text-transform:capitalize;



}








/**********************************************LATEST NEWS PAGE CSS START HERE******************************************************************/



.edncf_Text .edncf_TitleSearch{



    float:left;



}



span.edncf_dateSearchField.edncf_DateSearch {



    width: 67%;



    float: left;



}




#1_1_edncfdafrom{



    width:47%;



}



#1_1_edncfdato{



    margin-left:2%;



    float:left;



}



.categ-news .edn_article .edn_clearFix{



    float: left;



    width: 100%;



}



.edn_article .edn_clearFix{



    float: left;



    width: 100%;



    margin-top: 32px;



    



    



}




.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer{




width:75px;



height:100px;




}




.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > img {



    max-width: 100%;



    height: 60px;




}





.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > time{



    background: #000;



    padding: 16px 2px;



    margin-left: 0px !important;



    float: left;



    width: 100% !important;



}




.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > span



{



 font-size:13px;




}






.categ-news .eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > img {



    height: 75px;



    width: 100%;



    



}




.categ-news .edn_mediaContainer time{



    text-align: center;



    width: 100%;



    float: left;



    margin-top: 5px;



    background: #bbbbbb;



    height: 30px;



    line-height: 30px;



   



}



.categ-news .edn_mediaContainer time span{



font-size: 14px !important;



    color: #000;



    



    }



    



    .categ-news .edn_readMoreButtonWrapper{



        border:none !important;



}




.edn_readMoreButtonWrapper .clear{



    border:none !important;



}




.categ-news .edn_article{



    width: 45%;



    float: left;



    margin-right: 1%;




}




/********************************************************LATEST NEWS PAGE CSS end HERE********************************************************/







.dflt-bg-dark .col-lg-5{



width:100%;



padding:0;




}



.subscriber-div h5{



     width: 41%;



    float: left;



}




.subscriber-div .search-bx {



    float: right;



    width: 50%;



}





#dnn_ctr558_View_UP .col-lg-12{



    padding:0;



    



}



#dnn_ctr528_HtmlModule_lblContent .col-lg-12{



    padding:0;



}



  


.timestamp span{




color : #fff !important;



font-size :12px !important;;




}








.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_dateSearchField .input-group-addon{

    text-align: center;

    width: auto;

    border: 1px solid #d4d4d4;

        border-radius: 4px !important;    

    

}

.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a + a {

    margin: 0 5px !important;

}



.eds_news_Ozone.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer > a.edncf_submit:before {

    content: "";

    display: inline-block;

    vertical-align: top;

    font-family: "FontAwesome";

    font-size: 16px;

    margin: 0 10px;

    font-style: normal;

    font-weight: normal;

    line-height: 26px;

}


.edncf_TitleSearch label{

    margin-left:10px;

}


.edn_article edn_clearFix .list1-1{

    border-bottom: 1px solid #eaeaea !important;


}

@media (max-width: 991px) {

.ModEasyDNNnewsC .news .img-thumbnail {

    width: 100% !important;

    height: auto !important;
	max-height: 300px;
}

}

@media (max-width: 767px) {
	
.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper {
    PADDING: 5px 0;
}

.edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4, .edsSizeShifter.NewsOne .rs-caption .rs-caption-wrapper > h4 a {

    font: 12px Verdana, Helvetica, sans-serif;

    line-height: 14px;

}

.edsSizeShifter .rs-slider > li{

height:265px;

}

.edsSizeShifter .rs-slider > li img{

height:220px;

}

}

@media (max-width: 668px) {

.ModEasyDNNnewsC .news .img-thumbnail {

	max-height: 180px;
}

}



.newsslidersec{-ms-flex: 0 0 75%;

    flex: 0 0 75%;

    max-width: 75%;

    width: 75% !important;

}





